{% set CodiceModulo = "ISCR_ASNID_ESTIVO" %}
{% set Urn = "document:c_l483:servizio.estate.nido;iscrizione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio estivo di nido d’infanzia - Periodo: 17–28 luglio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/06/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio estivo di nido d’infanzia - Periodo: 17–28 luglio {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Domanda di iscrizione al servizio estivo di nido d’infanzia '" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di iscrizione al servizio estivo di nido d’infanzia - Periodo: 17–28 luglio
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto genitore, tutore o affidatario", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}
<br>
<h3 class="Modulo">
  Iscrive al servizio estivo di nido d’infanzia
</h3>
<br>
<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", intestazione="il/la bambino/a", visibility_intestazione="visibility:visibility", visibility_residenza="display:none", visibility_mail="display:none", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}


<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione" >
      <td colspan="2" style="padding:4px;">
          <p class="Labeltabella">
            Frequentante il nido d'infanzia: 
          </p>
      </td>
    </tr>
      {% set testi = [
           '“Cocolâr” Via Alba, 27',
           '“Dire, fare, giocare” Via della Roggia, 48',
           '“Fantasia dei Bimbi” Via Diaz, 20',
           '“Sacheburache” Via Baldasseria Media, 21',
           '“Casetta a colori” Via Rivis, 19/A',
           '“Papa Giovanni XXIII” Via Cividale, 650',
           '“Erminia Linda” Via Mistruzzi, 19',
           '“C’era una volta” Via delle Scuole, 7',
           '“Ghirigoro” Via Caprera, 28',
           '“Girotondo” Via Volturno, 44',
           '“Rosa e Azzurro” Via Mantova, 13',
           '“Filippo Renati” Via San Valentino, 23/25',
           '“Monsignor D. Cattarossi” Via G. Stuparich, 7/A'
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="padding:4px; width: 4%; border: 0px;" >
           {% if loop.first %} <div id="Tassonomia_Asilo" name="Tassonomia_Asilo" label="Asilo Nido" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Asilo{{ loop.index }}" name="Tassonomia_Asilo" type="radio" value="{{ loop.index }}" />
         </td>
         <td style="border: 0px; padding:4px;"><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<br/>
<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" checked="checked" dynamic_check="true" id="TassonomiaPagamentoRetta" name="TassonomiaPagamentoRetta" type="checkbox" value="si" placeholder="">
    <label class="form-check-label text-justify" for="TassonomiaPagamentoRetta"> 
      di essere a conoscenza che l’iscrizione al servizio estivo di nido, prevede il versamento della retta del mese di luglio in misura piena, 
      anche nel caso di mancata frequenza del servizio, come previsto dall’art. 11, lett. f) del Regolamento dei Servizi educativi per la prima infanzia 
      approvato con delibera Consiliare n. 70 d’ord. del 29/07/2018; 
   </label>
  </div>
</div>
{{ utils_scolastici.dichiarazione_miur() }}

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>
<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
